# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = weechat
pkgbase = weechat
xdata = pkgtype=pkg
pkgver = 4.9.0-1.0
pkgdesc = Fast, light and extensible IRC client (curses UI)
url = https://www.weechat.org/
builddate = 1775131484
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 29940306
arch = i686
license = GPL-3.0-only
depend = curl
depend = gnutls
depend = cjson
depend = libgcrypt
optdepend = enchant: spellchecker support
optdepend = guile: support for guile scripts
optdepend = lua: support for lua scripts
optdepend = perl: support for perl scripts
optdepend = python: support for python scripts
optdepend = ruby: support for ruby scripts
optdepend = tcl: support for tcl scripts
makedepend = asciidoctor
makedepend = cmake
makedepend = enchant
makedepend = guile
makedepend = lua
makedepend = perl
makedepend = python
makedepend = ruby
makedepend = tcl
